flickr的as Api:flickr-.87,最好直接使用source而非lib,里边的lib与source貌似不一致。同时使用source时,要再添加coreLib,用到了coreLib里边一些事件类型等。

Leave a Reply

Your email address will not be published. Required fields are marked *